@font-face {
font-family: 'Helvetica Neue';
font-style: normal;
font-weight: 200;
src: url('/skins/shared/fonts/HelveticaNeueLTPro-Th.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Neue Condensed';
font-style: normal;
font-weight: 200;
src: url('/skins/shared/fonts/HelveticaNeueLTPro-ThCn.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Neue';
font-style: normal;
font-weight: 400;
src: url('/skins/shared/fonts/HelveticaNeueLTPro-Lt.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Neue Condensed';
font-style: normal;
font-weight: 400;
src: url('/skins/shared/fonts/HelveticaNeueLTPro-LtCn.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Neue';
font-style: normal;
font-weight: 600;
src: url('/skins/shared/fonts/HelveticaNeueLTPro-Md.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Neue Condensed';
font-style: normal;
font-weight: 600;
src: url('/skins/shared/fonts/HelveticaNeueLTPro-MdCn.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Neue';
font-style: normal;
font-weight: 700;
src: url('/skins/shared/fonts/HelveticaNeueLTPro-Bd.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Neue Condensed';
font-style: normal;
font-weight: 700;
src: url('/skins/shared/fonts/HelveticaNeueLTPro-BdCn.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Neue';
font-style: normal;
font-weight: 800;
src: url('/skins/shared/fonts/HelveticaNeueLTPro-Hv.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Neue Condensed';
font-style: normal;
font-weight: 800;
src: url('/skins/shared/fonts/HelveticaNeueLTPro-HvCn.woff') format('woff');
}
@font-face {
font-family: 'Helvetica Neue Roman';
font-style: normal;
font-weight: 400;
src: url('/skins/shared/fonts/HelveticaNeueLTPro-Roman.woff') format('woff');
}